Jump to content


Mods in 8.8


  • This topic is locked This topic is locked
47 replies to this topic

Hellgrunt #41 Posted Aug 28 2013 - 02:22

    First lieutenant

  • Players
  • 29735 battles
  • 999
  • Member since:
    03-30-2011
Well Russian players will get 8.8 a week before us, hopefully everythings ok by the time we get it.

Will just be a hassel reinstalling them.

Junior_g99p #42 Posted Aug 29 2013 - 01:55

    Staff sergeant

  • Players
  • 12697 battles
  • 292
  • Member since:
    04-29-2011

View PostSRQFlyer, on Aug 28 2013 - 01:52, said:

Open up any reticle mod in Adobe Flash Builder, and you will see the scripts in there. You can also go to Adobe.com to read about cc6 deprecating AS1.
The game used ActionScript 2.0, not ActionScript.
Minor difference, but an annoying one.

Maggz #43 Posted Aug 29 2013 - 04:36

    Captain

  • Players
  • 38932 battles
  • 1,041
  • Member since:
    12-02-2011
Again the only change this will have is to allow us all to utilize the more robust 3.0 AS, Read the post of mine at the begining of this thread. The game also "DID" support 1.0 AS, however It was not used by default from any WG setup. Some coders making mods "May" have used it. That being said those mods that had it, Will no longer work. Most of this wont change for anyone. Please read before everyone here gets all confused over this topic yet again. Too many modders have said they will discontinue thier mods after this patch due to not fully understanding thses changes.

CheesHead #44 Posted Sep 11 2013 - 10:10

    Private

  • Players
  • 0 battles
  • 1
  • Member since:
    02-28-2012
how is the mod situation now that 8.8 is to be (has been??) released today?  :bajan:

fragzcore #45 Posted Sep 12 2013 - 12:03

    Private

  • Players
  • 0 battles
  • 1
  • Member since:
    09-12-2013
Hey guys im from the eu server originally but i just had to answer this question! So here we go sorry if i use bad english.

The jimbo crosshair mod works, dont know about the zoomout beacuse i dont use that personally so.. The only wierd thing is that after putting the mod in the game and launches the game, gets into crosshair settings and so on it is still the old crosshair in the settings until you start a game then it will work! The xvm mods does not work in this patch so far but anyway sorry for my bad english but i hope you could understand some of it have a great day !

H8M3 #46 Posted Sep 12 2013 - 18:05

    Major

  • Players
  • 20132 battles
  • 2,319
  • Member since:
    04-27-2012
xvm 5.0 is out and works in 8.8 https://code.google....5.0.0-test1.zip

DraganMocny #47 Posted Sep 18 2013 - 14:15

    Corporal

  • Players
  • 43593 battles
  • 18
  • [EATU] EATU
  • Member since:
    10-23-2011
mods... banned or not... - noob will stay noob even with pack awesome mods... BUT some mods should be banned and bots users too... I report bot users day by day but those reports are ignored and I see them everyday... thx WG...

niktsek #48 Posted Sep 22 2013 - 13:39

    Private

  • Players
  • 0 battles
  • 1
  • Member since:
    01-18-2013
only jimbo mods work




1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users